/* CSS Document */
/*header*/
div.main{  max-width: 940px; overflow: hidden; margin: 0 auto; min-width:360px;}
div.head-bg {background:border-bottom:#CCC 2px solid;}
section.head_container {background:#ececec; width: auto; display:block; position:relative}
div.head_content {margin: 0px 0px 0px 0px; padding:0px;}
div.link-home {height:20%;}
#logo { margin: 20px; }
.navbar-default {font-size: 14px; background-color: rgba(10, 53, 28, 1); border-width: 0px; border-radius: 0px; height: 10%; width: auto; min-width:360px; padding:15px 0px 0px 0px; color:#FFF; text-align:center; vertical-align:middle;}

/*formulario*/
div.formulario div{alignment-adjust:auto}
div.formulario div input{margin:0px; padding:0px;}
.error {color:#F03; font-weight:bold}
.is-disabled {
    opacity: .5;
    pointer-events: none;
}